<?php
//vars...
if( !isset( $HTTP_COOKIE_VARS ) )
$HTTP_COOKIE_VARS =& $_COOKIE;
if( !isset( $HTTP_GET_VARS ) )
$HTTP_GET_VARS =& $_GET;
if( isset( $HTTP_GET_VARS['login'] ) )$login=$HTTP_GET_VARS['login'];
if ($login=="logoff") setcookie ("loginadmin", "logoff", time()+$PWgueltigkeit);
//...vars
@include("var.php");
@include("layout.php");
if ($HTTP_COOKIE_VARS["loginadmin"] == md5($Passwort) or ($maintenance!="on")){
@include($wobinich.$templatedir."/".$index);
if ($maintenance=="on") echo "<div style=\"position:absolute;color:fff;left:0px;top:0px;z-index:999;background:#000;margin:1px;opacity:0.6;filter:alpha(opacity=60);padding:10px;\">Website Maintenance!<br> <small>the content is only visible to you, <br>because you are looged in<br><a href=\"index.php?login=logoff\">log-off</a></small><div>";
}else echo "<div style=\"color:000;z-index:999;text-align:center;background:#ccc;margin:1px;padding:10px;\"><h1>This website is under temporary maintenance</h1></div><div style=\"text-align:right\"><a href=\"http://cms.libe.net\">simple cms solution cms.libe.net</a>";
?>
